@import url(../fonts/stylesheet.css);
body {
    background: url(../img/fondo.png);
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    margin: 0;
    color: #FFF;
    height: 100%
}

:focus {
    outline: 0
}

h2,h3 {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 24px;
    margin: 0
}

h3 {
    color: #8db336
}

p {
    font-family: 'Roboto Condensed',sans-serif
}

#header {
    margin: 0 auto;
    height: 175px;
    width: 1000px
}

.logo {
    width: 185px;
    height: 145px;
    float: left;
    margin-top: 15px;
    border: none
}

a,img {
    border: none;
    text-decoration: none;
    outline: 0
}

.menu li a:active {
    background: 0 0
}

#loguin {
    float: right;
    width: 665px;
    margin-bottom: -60px;
    margin-top: 10px;
    position: relative
}

#formulario {
    margin: 10px auto auto;
    background-repeat: no-repeat;
    height: 33px;
    width: 270px;
    float: left
}

#formulario input[type=text] {
    border: none;
    margin: 0 0 0 10px;
    padding: 3px 3px 3px 11px;
    background: #525151;
    width: 229px;
    font-size: 14px;
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    text-align: left;
    border-radius: 8px
}

#formulario input[type=text] a:link {
    border: none;
    margin: 0;
    padding: 0;
    background: 0 0;
    width: 195px;
    font-size: 18px
}

#formulario input[type=password] {
    border: none;
    margin: 0 0 0 10px;
    padding: 3px 3px 3px 11px;
    background: #525151;
    width: 229px;
    font-size: 14px;
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    text-align: left;
    border-radius: 8px
}

#formulario input[type=password] a:link {
    border: none;
    margin: 0;
    padding: 0;
    background: 0 0;
    width: 195px;
    font-size: 18px
}

#formulariopop {
    margin: 10px auto auto 20px;
    background-color: #4b4847;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 33px;
    width: 185px;
    float: left
}

#formulariopop input[type=text] {
    border: none;
    margin: 0;
    padding: 7px 10px 0;
    background: 0 0;
    width: 150px;
    font-size: 14px;
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    text-align: left
}

#formulariopop input[type=text] a:link {
    border: none;
    margin: 0;
    padding: 0;
    background: 0 0;
    width: 195px;
    font-size: 18px
}

#formulariopop input[type=password] {
    border: none;
    margin: 0 0 0 10px;
    padding: 7px 0 0;
    background: 0 0;
    width: 195px;
    font-size: 14px;
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    text-align: left
}

#formulariopop input[type=password] a:link {
    border: none;
    margin: 0;
    padding: 0;
    background: 0 0;
    width: 195px;
    font-size: 18px
}

#btnlog a {
    width: 118px;
    height: 37px;
    display: block;
    background-image: url(../images/btnlog.png);
    background-repeat: no-repeat;
    float: left;
    color: #000;
    font-family: 'Roboto Condensed',sans-serif;
    text-align: center;
    line-height: 37px;
    margin-left: 5px;
    margin-top: 9px
}

#btnlog a:hover {
    color: #fff
}

#btnloge a {
    background-image: url(../images/btnlog.png);
    background-repeat: no-repeat;
    clear: both;
    color: #000;
    display: block;
    font-family: 'Roboto Condensed',sans-serif;
    height: 37px;
    line-height: 37px;
    margin: 5px auto 0;
    position: relative;
    text-align: center;
    top: 5px;
    width: 118px
}

#btnloge a:hover {
    color: #fff
}

#olvido a {
    font-size: 12px;
    font-family: 'Roboto Condensed',sans-serif;
    color: #fff;
    margin-left: 387px;
    width: 200px;
    float: left
}

#olvido a:hover {
    color: #8DB336
}

#regitro a {
    font-size: 12px;
    font-family: 'Roboto Condensed',sans-serif;
    color: #fff;
    margin-left: 20px;
    float: left
}

#regitro a:hover {
    color: #8DB336
}

.menu {
    height: 35px;
    line-height: 35px;
    background: #000;
    text-decoration: none;
    border-radius: 15px;
    float: right;
    margin-top: 95px;
    display: block;
    padding: 0 10px
}

.menu li {
    float: left;
    margin-bottom: 0;
    display: block;
    list-style: none;
    height: 100%;
    position: relative;
    z-index: 10
}

.menu li a {
    display: block;
    list-style: none;
    padding: 0 14px;
    font-family: 'Roboto Condensed',sans-serif;
    color: #FFF;
    font-size: 12px;
    text-align: center
}

.menu li a:hover {
    color: #8db336
}

.menu li a.on {
    font-family: 'Roboto Condensed',sans-serif;
    color: #8db336
}

.bg_on1 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px
}

.bg_on2 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 60px
}

.bg_on3 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 127px
}

.bg_on4 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 204px
}

.bg_on5 {
    background-image: url(../img/menu_on3.png);
    background-repeat: no-repeat;
    width: 138px;
    height: 60px;
    position: relative;
    z-index: 1;
    margin-bottom: -35px;
    margin-top: -25px;
    margin-left: 272px
}

.bg_on6 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 387px
}

.bg_on7 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 465px
}

.bg_on8 {
    background-image: url(../img/menu_on1.png);
    background-repeat: no-repeat;
    width: 61px;
    height: 26px;
    position: relative;
    z-index: 1;
    margin-bottom: -18px;
    margin-top: -9px;
    margin-left: 532px
}

.bg_on9 {
    background-image: url(../img/menu_on3.png);
    background-repeat: no-repeat;
    width: 138px;
    height: 60px;
    position: relative;
    z-index: 1;
    margin-bottom: -35px;
    margin-top: -25px;
    margin-left: 580px
}

#content {
    margin: 10px auto;
    width: 1000px;
    position: relative
}

.contenedor {
    width: 1000px;
    position: relative;
    margin: auto
}

.bannerHome {
    width: 100%;
    margin: 5px auto
}

.bannerbok {
    width: 50%;
    margin: 50px auto;
    float: right
}

.bannerbok .link {
    background: #000;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 60px;
    color: #FFF;
    width: 400px;
    margin: 0 0 10px 10px;
    font-size: 23px;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    padding: 10px 10px 5px 50px;
    display: block;
    cursor: pointer
}

.bannerbok .link:hover {
    background: #8db336
}

.bannerbok .link:hover span {
    color: #000;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif
}

.bannerbok .link span {
    color: #8DB336;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif
}

.bannerHome .link {
    background: #000;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 60px;
    color: #FFF;
    width: 400px;
    margin: 0 0 10px 10px;
    font-size: 23px;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    padding: 10px 10px 5px 50px;
    display: block;
    cursor: pointer
}

.bannerHome .link:hover {
    color: #8DB336
}

.bannerHome .link.verde:hover {
    color: #000
}

.bannerHome .link.verde:hover span,.bannerHome .link:hover span {
    color: #fff
}

.bannerHome .link.verde span {
    color: #000;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif
}

.bannerHome .link span {
    color: #8DB336;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif
}

.bannerHome .link.verde {
    background: #8db336
}

.bannerHome .btnHome {
    width: 480px;
    float: left;
    position: relative;
    padding-right: 50px;
    background: url(../img/btnTipo.png) 440px 26px no-repeat
}

span#texbaner {
    font-style: italic
}

.complemento {
    background: url(../img/complemento.png) 0 26px no-repeat;
    float: left;
    width: 52px;
    height: 175px
}

.boton {
    width: 120px;
    height: 175px;
    margin: 0;
    display: block;
    float: left;
    position: relative;
    cursor: pointer
}

.boton.guitar {
    background: url(../img/btnGuitar.png) center center no-repeat
}

.boton.bass {
    background: url(../img/btnBass.png) center center no-repeat
}

.boton.teo,.boton.teo2 {
    background: url(../img/btnTeo.png) center center no-repeat
}

.boton.do {
    background: url(../img/btndo.png) center center no-repeat
}

.boton.ea {
    background: url(../img/btnGuitarEA.png) center center no-repeat
}

.boton.semi {
    background: url(../img/btnsemi.png) center center no-repeat
}

.boton.fa {
    background: url(../img/btnfa.png) center center no-repeat
}

.boton.guitar:hover {
    background: url(../img/btnGuitar_hover.png) center center no-repeat
}

.boton.bass:hover {
    background: url(../img/btnBass_hover.png) center center no-repeat
}

.boton.teo2:hover,.boton.teo:hover {
    background: url(../img/btnTeo_hover.png) center center no-repeat
}

.boton.do:hover {
    background: url(../img/btndo_hover.png) center center no-repeat
}

.boton.ea:hover {
    background: url(../img/btnGuitarEA_hover.png) center center no-repeat
}

.boton.semi:hover {
    background: url(../img/btnsemi_hover.png) center center no-repeat
}

.boton.fa:hover {
    background: url(../img/btnfa_hover.png) center center no-repeat
}

.boton .texto {
    text-align: center;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 12px;
    color: #595656;
    margin-top: 109px
}

.boton .textotu {
    text-align: center;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 12px;
    color: #fff;
    margin-top: 109px
}

.iconos {
    display: none
}

.boton.bass:hover .iconos.left,.boton.guitar:hover .iconos.left,.boton.teo:hover .iconos.left {
    width: 40px;
    padding-top: 15px;
    position: absolute;
    background: url(../img/icoEspiral.png) top center no-repeat;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    bottom: 0;
    left: 22px;
    text-align: center;
    color: #000
}

.boton.bass:hover .iconos.right,.boton.guitar:hover .iconos.right,.boton.teo:hover .iconos.right {
    width: 40px;
    padding-top: 15px;
    position: absolute;
    background: url(../img/icoEspiral.png) top center no-repeat;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    bottom: 0;
    right: 22px;
    text-align: center;
    color: #000
}

.galeriaHome {
    width: 1000px;
    overflow: hidden
}

.galeriaHome ul {
    float: left;
    height: 220px;
    width: 10000px
}

.galeriaHome ul li {
    position: absolute;
    left: 0
}

.galeriaHome .controles {
    height: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 150px
}

.galeriaHome .texto {
    text-align: left
}

#footer {
    clear: both;
    width: 100%;
    background: #000;
    bottom: 0;
    position: relative;
    top: 50px
}

#footert {
    clear: both;
    width: 100%;
    height: 60px;
    background: #000;
    bottom: 0;
    position: relative;
    top: 0
}

.copy {
    float: left;
    color: #FFF
}

.redes {
    float: right
}

.redes li {
    float: left;
    margin-right: 0;
    display: block;
    list-style: none;
    height: 100%
}

.redes li a {
    display: block;
    padding: 0 3px;
    height: 30px;
    width: 30px;
    cursor: pointer
}

.redes li a.facebook {
    background: url(../img/btnFB.png) center center no-repeat
}

.redes li a.facebook:hover {
    background: url(../img/btnFB_hover.png) center center no-repeat
}

.redes li a.twitter {
    background: url(../img/btnTW.png) center center no-repeat
}

.redes li a.twitter:hover {
    background: url(../img/btnTW_hover.png) center center no-repeat
}

.redes li a.youtube {
    background: url(../img/btnYT.png) center center no-repeat
}

.redes li a.youtube:hover {
    background: url(../img/btnYT_hover.png) center center no-repeat
}

.generico span,.genericoco span {
    margin: 0;
    color: #FFF;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 17px
}

.into {
    width: 480px;
    margin: 5px;
    background: #000;
    -webkit-border-top-right-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
    -moz-border-radius-topright: 9px;
    -moz-border-radius-bottomright: 9px;
    border-top-right-radius: 9px;
    border-bottom-right-radius: 9px;
    overflow: hidden;
    float: left;
    position: relative;
    padding: 0 10px 0 0
}

.into .multimedia {
    float: left;
    margin-right: 10px
}

.into h2 {
    font-size: 20px;
    color: #8DB336;
    margin-top: 5px
}

.into p {
    margin: 0 0 5px;
    color: #666;
    font-size: 14px;
    font-family: 'Roboto Condensed',sans-serif
}

.into div {
    font-size: 12px
}

.into a.nav {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #000;
    position: absolute;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif
}

#contenidotespop a#nav {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    position: relative;
    bottom: 10px;
    float: right;
    margin-right: 20px;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif
}

.into a#nav {
    background: #74932D;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    position: absolute;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif
}

.into a#nav:hover {
    background: #8DB336
}

.generico>.multimedia {
    float: left;
    margin: 20px 10px 10px 0;
    max-width: 450px
}

.generico>p {
    margin: 0;
    font-weight: 700
}

.generico .texto {
    float: left;
    width: 350px;
    margin-top: 50px
}

.generico .texto h4 {
    font-size: 45px;
    font-family: 'Roboto Condensed',sans-serif;
    margin: 0;
    color: #8DB336
}

.genericoco .texto {
    float: left;
    width: 450px;
    margin-top: 50px
}

.genericoco .texto h4 {
    font-size: 45px;
    font-family: 'Roboto Condensed',sans-serif;
    margin: 0;
    color: #8DB336
}

.genericoco p {
    margin: 0;
    font-weight: 700
}

.genericoco .texto span {
    font-size: 30px
}

span#verde {
    color: #8DB336
}

.generico .texto span {
    font-size: 30px
}

.calendario {
    float: left
}

.carrito {
    float: left;
    margin: 30px 0 0 30px;
    padding: 10px;
    background: #121212;
    border: 5px solid #8DB336;
    border-radius: 18px;
    width: 268px;
    height: 200px
}

.carrito ul.compras {
    padding: 0;
    margin: 0
}

.carrito ul.compras li.cont {
    padding: 0;
    margin: 3px 0;
    height: 40px;
    font-size: 12px;
    border-bottom: 1px #666 solid
}

.carrito ul.compras li.cont h6 {
    text-align: center;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px;
    margin: 0
}

.carrito ul.compras li.cont .detalle {
    float: left;
    font-weight: 700;
    color: #436C17;
    line-height: 40px
}

.carrito ul.compras li.cont .hora {
    float: right;
    font-weight: 700;
    line-height: 40px
}

.carrito ul.compras li.fin {
    border: none;
    background: url(../img/carrito.png) right 14px no-repeat
}

.carrito ul.compras li.fin .select {
    margin: 10px 0
}

.carrito ul.compras li.fin .select span {
    padding: 1px 5px;
    background: #8DB336;
    margin: 0 6px
}

.mapa {
    margin: 10px 0;
    border: 4px solid #8db336;
    padding: 5px 5px 2px
}

.mapa small {
    display: none
}

.contacto div {
    float: left;
    width: 500px
}

.contacto label {
    font-family: 'Roboto Condensed',sans-serif;
    color: #8DB336;
    display: block;
    margin-left: 10px
}

.contacto input {
    width: 450px;
    margin: 10px 10px 10px 5px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    border-radius: 6px;
    border: none;
    background: #666;
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif
}

.contacto textarea {
    border-radius: 8px;
    width: 500px;
    height: 243px;
    background: #666;
    margin-top: 8px;
    color: #fff;
    border: none
}

.theme-default .nivoSlider {
    position: relative;
    background-position: bottom;
    margin-bottom: 50px
}

.theme-default .nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 1000px;
    height: 300px
}

.theme-default .nivoSlider a {
    border: 0;
    display: block
}

.theme-default .nivo-controlNav {
    position: absolute;
    left: 50%;
    bottom: -42px;
    margin-left: -40px
}

.theme-default .nivo-controlNav a {
    display: block;
    width: 0;
    height: 0;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
    float: left;
    position: relative;
    top: -80px
}

.theme-default .nivo-controlNav a.active {
    background-position: 0 -22px
}

.nivo-directionNav a:hover,.theme-default .nivo-directionNav a {
    width: 32px;
    height: 32px;
    background: url(../img/sprite.png) no-repeat;
    text-indent: -9999px;
    border: 0
}

.theme-default a.nivo-nextNav {
    background-position: 0 0
}

.theme-default a.nivo-prevNav {
    background-position: -37px 0
}

.theme-default a:hover.nivo-nextNav {
    background: url(../img/next2.png)
}

.theme-default a:hover.nivo-prevNav {
    background: url(../img/back2.png)
}

.theme-default .nivo-caption {
    font-family: ebrimab
}

.theme-default .nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff
}

.theme-default .nivo-caption a:hover {
    color: #fff
}

.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0
}

.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none
}

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5
}

.nivo-caption {
    bottom: 0;
    background: #000;
    color: #fff;
    width: 400px;
    z-index: 8;
    height: 210px;
    position: relative;
    float: right;
    margin: 0;
    top: 0;
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 90px;
    opacity: 0;
    filter: alpha(opacity=0)
}

.nivo-caption p {
    padding: 5px;
    margin: 0
}

.nivo-caption a {
    display: inline!important
}

.nivo-html-caption {
    display: none
}

#htmlcaption {
    width: 408px;
    height: 106px
}

.nivo-directionNav a {
    position: absolute;
    top: 30px;
    z-index: 9;
    cursor: pointer
}

.nivo-prevNav {
    left: 870px
}

.nivo-nextNav {
    right: 30px
}

.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer
}

span#texbaner2 {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    text-align: left
}

span#ligh {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: left;
    font-style: italic
}

span#bold {
    font-size: 15px;
    text-align: left
}

a #btnbaner {
    padding: 5px 10px;
    background-color: #74932D;
    border-radius: 3px;
    color: #fff;
    font-weight: bolder;
    font-size: 12px;
    text-align: justify;
    text-shadow: 1px 1px #666;
    cursor: pointer;
    float: left;
    position: absolute;
    right: 20px;
    bottom: 40px;
    font-family: 'Roboto Condensed',sans-serif;
    margin: 30px 0 0
}

a #btnbaner:hover {
    background-color: #8DB336
}

.conbtn {
    float: left;
    width: 400px
}

.multimediabaner {
    border: 0 solid #000;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    width: 1000px;
    height: auto;
    background-color: #000;
    padding: 10px 0 8px;
    float: left;
    margin: 20px 0
}

#img {
    margin-left: 20px;
    float: left
}

.texp {
    text-align: justify
}

.btnnav {
    width: 100%;
    margin: -10px auto
}

#wrapper {
    width: 1000px;
    overflow: hidden;
    float: left;
    margin-bottom: 30px;
    margin-top: -30px
}

#steps {
    width: 1000px;
    overflow: hidden
}

.step {
    float: left;
    width: 1000px
}

#navigation {
    width: 1000px;
    height: 175px;
    margin: auto
}

#navigation ul {
    list-style: none;
    float: left;
    margin-left: 150px
}

#navigation ul li {
    float: left;
    position: relative;
    margin: 0 2px
}

#navigation ul li a {
    display: block;
    height: 175px;
    outline: 0;
    text-decoration: none
}

#navigation ul li.selected a.boton.semi {
    background: url(../img/btnsemi_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.fa {
    background: url(../img/btnfa_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.teo2 {
    background: url(../img/btnTeo_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.do {
    background: url(../img/btndo_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.ea {
    background: url(../img/btnGuitarEA_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.bass {
    background: url(../img/btnBass_hover.png) center center no-repeat
}

#navigation ul li.selected a.boton.guitar {
    background: url(../img/btnGuitar_hover.png) center center no-repeat
}

#fonbtm {
    height: 101px;
    width: 100%;
    background: #000;
    position: absolute;
    z-index: -10;
    margin-top: 42px
}

p.sub {
    margin-bottom: 20px
}

#mask {
    opacity: .8
}

.login-popup {
    background-image: url(../img/fondo.png)
}

.btn_close {
    float: right;
    margin: -28px -28px 0 0;
    width: 30px;
    height: 30px;
    background-image: url(../img/close.png);
    background-repeat: no-repeat
}

#principalpoptes {
    margin: auto;
    width: 700px;
    height: 450px;
    overflow: auto
}

#principalpopfor {
    margin: auto;
    width: 100%
}

#cabezotepop {
    margin: auto;
    width: 550px;
    padding-top: 10px
}

#titulopop {
    text-align: left;
    margin: auto;
    font-size: 25px;
    color: #415283;
    font-weight: 700;
    text-shadow: #Fff 0 1px 0
}

#textopop {
    text-align: justify;
    width: 550px;
    margin: auto;
    font-size: 13px;
    color: #595959;
    text-shadow: #Fff 0 1px 0
}

#titulointernopop {
    font-weight: 700;
    font-size: 24px;
    float: left;
    text-align: left;
    color: #8db336
}

.teximg span#texto {
    font-size: 14px;
    font-weight: 400
}

p#pop {
    color: #FFF;
    font-size: 14px;
    margin: 0 auto;
    text-align: justify;
    width: 90%
}

.multimediabanerpop {
    border: 0 solid #000;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    width: 100%;
    height: auto;
    background-color: #000;
    padding: 10px 0 8px;
    float: left;
    margin: 20px 0
}

.login-popup p {
    width: 98%
}

#imgpop {
    margin-left: 20px;
    float: left
}

.contenedorslider {
    width: 1000px;
    position: relative;
    overflow: hidden;
    float: left
}

.contenedorslider ul.slider {
    width: 18000px;
    position: relative;
    height: 640px
}

.contenedorslider ul.slider li {
    width: 900px;
    display: inline-block;
    list-style: none;
    margin-right: 200px;
    float: left
}

.form div {
    float: left;
    width: 450px
}

.form label {
    font-family: 'Roboto Condensed',sans-serif;
    color: #8DB336;
    display: block;
    margin-left: 10px;
    font-weight: 700
}

.form input {
    width: 400px;
    margin: 10px 10px 10px 5px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    border-radius: 6px;
    border: none;
    background: #666;
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700
}

.form textarea {
    border-radius: 8px;
    width: 400px;
    height: 243px;
    background: #666;
    margin-top: 8px;
    color: #fff;
    border: none
}

input[type=submit] {
    background: #8DB336;
    color: #fff;
    font-weight: 700;
    border: 0;
    padding: 0 10px;
    cursor: pointer;
    float: right;
    width: auto
}

#texpar {
    width: 850px;
    float: left
}

li.form div.selector span {
    height: 25px;
    line-height: 25px
}

li.form div.selector select {
    top: 0;
    left: px
}

li.form optgroup[label] {
    color: #8DB336
}

li.form optgroup .opti {
    color: #000
}

li.form div.selector {
    margin: 10px 10px 10px 5px;
    height: 30px;
    line-height: 30px;
    border-radius: 6px;
    border: none;
    background: #666
}

li.form div.selector span {
    background-image: url(../img/flecha.png);
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    left: 0
}

li.form div.selector {
    position: relative;
    padding-left: 3px;
    padding-right: 7px;
    overflow: hidden
}

li.form div.selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

li.form div.selector select {
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 25px;
    border: none;
    background: 0 0
}

li.form div.selector {
    width: auto;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700
}

li.form div.selector select {
    min-width: 400px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700;
    font-size: 15px
}

li.form div.selector span {
    cursor: pointer;
    color: #fff;
    width: 380px;
    padding: 0 0 0 13px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700;
    margin-top: 3px
}

li.form div.selector.disabled span {
    color: #bbb
}

ul li.form {
    list-style: none;
    margin-left: -40px;
    text-align: left
}

.generico2 {
    width: 980px;
    height: 500px;
    position: relative;
    float: left
}

.alejandroCont {
    width: 980px;
    height: auto;
    position: relative;
    float: left;
    margin-bottom: 40px
}

a.enviar {
    background: #8DB336;
    border: 1px solid red;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: 20px 150px 0 0;
    color: red;
    position: relative;
    z-index: 99999999
}

a.enviarnuevo {
    background: #8DB336!important;
    border: none!important;
    border-radius: 5px;
    padding: 4px 10px!important;
    text-shadow: 1px 1px #516e02!important;
    color: #fff!important;
    cursor: pointer!important;
    font-size: 12px!important;
    text-transform: uppercase!important;
    font-family: 'Roboto Condensed',sans-serif;
    float: right!important;
    margin: 20px 0 0!important;
    position: static!important
}

a.atrasnuevo:hover,a.enviarnuevo:hover {
    background-color: #A9CD56!important
}

a.atrasnuevo {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff!important;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: left;
    margin: 20px 0 0 26px
}

a.enviarcal {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: -40px 50px 0 0
}

a.enviarcal2 {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: 0
}

a.enviarcal3 {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: 20px 240px 0 0
}

a.editar {
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: 20px 20px 0 0
}

#div1 {
    width: 450px;
    padding: 0 86px 0 0
}

#div2 {
    width: auto;
    margin: 50px 0 0
}

#divcal {
    width: 350px
}

#divcalrig {
    width: 250px;
    float: right;
    text-align: right;
    margin-right: 50px
}

#divcallef {
    width: 250px;
    float: left;
    text-align: left
}

#area {
    width: 400px;
    margin: 10px 10px 10px 5px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    border-radius: 6px;
    border: none;
    background: #666;
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700
}

span#nombre {
    font-family: 'Roboto Condensed',sans-serif;
    color: #8DB336;
    display: block;
    margin-left: 10px;
    font-weight: 700
}

#calendar {
    width: 500px;
    margin: 0 0 50px 50px;
    float: left
}

.horarios {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: top;
    position: relative;
    top: 30px;
    left: 50px;
    border: 4px solid #8DB336;
    width: 300px;
    float: left
}

.horarios tr td {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: top;
    text-align: center;
    padding: 0 10px
}

table.table1 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4em;
    font-style: normal;
    border-collapse: separate!important;
    border-spacing: 2px;
    margin: auto
}

.table1 thead th {
    padding: 15px;
    color: #fff;
    border: 1px solid #8db336;
    border-bottom: 3px solid #9ED929;
    background-color: #8db336;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius: 5px 5px 0 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

.table1 thead th:empty {
    background: 0 0;
    border: none
}

.table1 tbody th {
    color: #fff;
    background-color: #8db336;
    border: 1px solid #8db336;
    border-right: 3px solid #9ED929;
    padding: 0 10px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px
}

.table1 tfoot td {
    color: #9CD009;
    font-size: 32px;
    text-align: center;
    padding: 10px 0
}

.table1 tfoot th {
    color: #666
}

.table1 tbody td {
    padding: 10px;
    text-align: center;
    background-color: none;
    border: 2px solid #8db336;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #666
}

.table1 th#titulotabla {
    background: 0 0;
    border: none
}

span#blanco {
    color: #fff;
    padding: 0 10px 0 0
}

ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none
}

li.bjqs-slide {
    display: none;
    position: absolute
}

ul.bjqs-controls {
    list-style: none;
    margin: -150px 0;
    padding: 0;
    z-index: 9999;
    position: relative
}

ol.bjqs-markers {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999
}

p.bjqs-caption {
    display: block;
    width: 96%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0
}

#banner {
    height: 300px;
    width: 100%px;
    margin: auto auto 50px;
    position: relative
}

ul.bjqs-controls li a {
    display: block;
    position: absolute;
    color: #fd0100;
    text-decoration: none;
    text-transform: uppercase;
    width: 32px;
    height: 32px;
    text-indent: -9999px
}

a.bjqs-prev {
    left: 0;
    background-image: url(../img/back.png)
}

a.bjqs-next {
    right: 30px;
    background-image: url(../img/next.png)
}

a.bjqs-prev:hover {
    left: 0;
    background-image: url(../img/back2.png)
}

a.bjqs-next:hover {
    right: 30px;
    background-image: url(../img/next2.png)
}

p.bjqs-caption {
    background: rgba(0,0,0,.7);
    color: #fff;
    text-align: center
}

ol.bjqs-markers {
    position: absolute;
    bottom: -50px
}

ol.bjqs-markers li {
    float: left;
    margin: 0 3px
}

ol.bjqs-markers li a {
    display: block;
    height: 20px;
    line-height: 20px;
    width: 20px;
    overflow: hidden;
    color: #8DB336;
    text-align: center;
    font-size: 12px
}

ol.bjqs-markers li a:hover,ol.bjqs-markers li.active-marker a {
    background: #8DB336;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

#btncon {
    width: 410px;
    float: left
}

.reproductor {
    float: right
}

.left-cont {
    margin-right: 80px!important
}

.calen-cursos {
    margin: 0 26px 50px 0!important
}

.slider1 {
    width: 430px;
    height: 251px;
    margin: 0
}

.bx-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    width: 475px;
    height: 175px
}

.bx-wrapper img {
    width: 430px;
    height: 251px;
    display: block
}

.bx-wrapper .bx-viewport {
    background: 0 0;
    height: 233px!important
}

.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager {
    position: absolute;
    bottom: -30px;
    width: 100%
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(../imagenes/slider_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}

.bx-wrapper .bx-pager {
    width: 920px;
    text-align: right;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #FFF;
    margin-bottom: 60px
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #FFF;
    text-indent: -9999px;
    display: block;
    width: 0;
    height: 0;
    margin: 0 3px;
    outline: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: FFF;
    text-align: center
}

.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: red;
    color: red
}

.bx-wrapper .bx-prev {
    left: 0;
    display: none!important;
    background: url(../imagenes/prev-slider.png) center no-repeat
}

.bx-wrapper .bx-next {
    right: 0;
    background: url(../imagenes/next-slider.png) center no-repeat
}

.bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:hover {
    -ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=80);
    -khtml-opacity: .8;
    -moz-opacity: .8;
    opacity: .8
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    background: #8DB336;
    border: none;
    border-radius: 5px;
    padding: 4px 10px;
    text-shadow: 1px 1px #516e02;
    color: #fff!important;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    float: right;
    margin: 20px 0 0
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none
}

.bx-wrapper .bx-controls-auto {
    text-align: center
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:hover {
    background-position: -86px 0
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:hover {
    background-position: -86px -33px
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80,80,80,.75);
    width: 100%
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px
}

#mask {
    display: none;
    background: url(../images/bg-ventana.png);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999
}

.login-popup {
    width: 700px;
    display: none;
    color: #000;
    padding: 10px;
    border: 6px solid #8db336;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    box-shadow: 0 0 20px #999;
    -moz-box-shadow: 0 0 20px #999;
    -webkit-box-shadow: 0 0 20px #999;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px
}

.login-popup h1 {
    font-size: 26px;
    font-family: 'Roboto Condensed',sans-serif;
    color: #8db336;
    padding: 0 0 0 10px;
    margin: 5px 0
}

.img-popup img {
    width: 190px;
    float: left;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    border: 3px solid #007bba
}

img.btn_close {
    //Position the close button width: 700px;
    float: right;
    margin: -12px -40px 0 0;
    width: 30px!important;
    height: 30px!important;
    background: url(../images/cerrar.png) left no-repeat
}

fieldset {
    border: none
}

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: url(../images/bg-ventana.png);
    z-index: 888;
    display: none;
    top: 0;
    left: 0
}

.ventana-beneficios {
    visibility: hidden;
    top: 50%!important;
    left: 50%;
    margin-left: -228px;
    width: 430px;
    min-height: 10px;
    background: top center #000;
    position: absolute;
    padding: 10px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 6px solid #8db336;
    overflow: hidden;
    z-index: 9999;
    color: #FFF
}

.ventana-beneficios .close-reveal-modal {
    font-size: 22px;
    position: absolute;
    top: 0;
    right: 5px;
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    font-weight: 700;
    cursor: pointer;
    color: #000;
    height: 14px!important;
    line-height: 15px
}

.ventana-beneficios h1 {
    font-size: 22px;
    font-family: 'Roboto Condensed',sans-serif;
    color: #8db336;
    padding: 0 0 0 10px;
    margin: 5px 0;
    text-transform: uppercase
}

.cursos-guardados {
    float: left;
    width: 402px;
    height: 368px;
    overflow: auto;
    overflow: hidden;
    margin-left: 18px
}

.cursos-guardados .items {
    float: left;
    width: 400px;
    min-height: 30px;
    background: #8db336;
    padding: 0;
    overflow: hidden;
    color: #000;
    font-weight: 700;
    font-family: 'Roboto Condensed',sans-serif
}

.cursos-guardados .curso {
    width: 200px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336
}

.cursos-guardados .dia {
    width: 85px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336
}

.cursos-guardados .hora {
    width: 94px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336
}

.item-curso {
    background: #000
}

.cursos-guardados .curso2 {
    width: 200px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336;
    font-size: 14px
}

.cursos-guardados .dia2 {
    width: 85px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336;
    font-size: 14px;
    text-align: center!important
}

.cursos-guardados .hora2 {
    width: 94px!important;
    min-height: 30px!important;
    float: left!important;
    line-height: 30px!important;
    padding: 0 0 0 5px!important;
    border: 1px solid #8db336;
    font-size: 14px;
    text-align: center!important
}

.popup_peque {
    width: 430px
}

.popup_peque h3 {
    color: #8DB336;
    float: left;
    margin-left: 20px;
    width: 90%
}

#btnloge {
    clear: both;
    display: block;
    float: left;
    margin-top: 20px;
    width: 100%
}

.copy {
    font: 12px;
    line-height: 18px;
    margin: 5px 0 0;
    padding: 0;
    height: 60px;
    position: relative
}

#footer a {
    color: #fff;
    text-decoration: none
}

#footer a:hover {
    color: #fff;
    text-decoration: underline
}

.footer-ahorranito {
    position: absolute;
    left: 0;
    bottom: 0
}

a.enrol-dv {
    color: #8db336;
    text-decoration: underline;
    font-size: 14px
}

a.enrol-dv:hover {
    color: #9FC745;
    text-decoration: underline
}

.gen-dv a {
    color: #8db336;
    text-decoration: none
}

.gen-dv a:hover {
    color: #9FC745;
    text-decoration: underline
}

.btn_verdee {
    border: none;
    color: #000;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Roboto Condensed',sans-serif;
    height: 28px;
    line-height: 27px;
    margin-left: 5px;
    margin-top: 9px;
    text-align: center;
    width: 118px;
    background-color: #8db336;
    border-radius: 5px
}

.btn_verdee:hover {
    color: #fff
}

#btnlog {
    position: absolute;
    right: 0;
    top: 0
}

#contenidotespop a {
    color: #FFF;
    font-weight: 700
}

.contacto {
    background-color: #000;
    border-radius: 10px;
    float: right;
    padding: 20px;
    width: 590px
}

.generico .contacto .texto {
    margin: 0;
    width: auto
}

.generico .contacto .texto h2 {
    color: #8DB336
}

.generico .contacto .texto p span {
    font-size: 16px
}

.contacto_logo {
    background: url(../img/logo_gris.png) center center no-repeat;
    float: left;
    height: 260px;
    width: 350px
}

.falseSpace {
    height: 35px;
    width: 100%
}